MediaWiki:Common.css

From Medievan
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* CSS placed here will be applied to all skins */

.floatLeft {
 float:left;
}


.smallFrame {
    display: inline-block;
    position: relative;
    height: 57px;
    width: 37px;
    overflow: hidden;
    background: url(data:image/png;base64,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) -0px -0px no-repeat;
}

.smallFrameImagePanel {
    position: absolute;
    left: 3px;
    top: 0px;
}

.smallFrameAmountLabel {
    position: absolute;
    left: 4px;
    top: 40px;
    width: 30px;
    text-align: center;
    font-size: 12px;
}

.navbox {
    border: 1px solid #aaa;
    width: 100%;
    margin: auto;
    clear: both;
    font-size: 88%;
    text-align: center;
    padding: 1px
}

.navbox-inner,.navbox-subgroup {
    width: 100%
}

table.navbox + table.navbox {
    margin-top: -1px
}

.navbox th,.navbox-title,.navbox-abovebelow {
    text-align: center;
    padding-left: 1em;
    padding-right: 1em
}

th.navbox-group {
    white-space: nowrap;
    text-align: right
}

.navbox,.navbox-subgroup {
    background: #fdfdfd
}

.navbox-list {
    border-color: #fdfdfd
}

.navbox th,.navbox-title {
    background: #eaeeff
}

.navbox-abovebelow,th.navbox-group,.navbox-subgroup .navbox-title {
    background: #ddddff
}

.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow {
    background: #e6e6ff
}

.navbox-even {
    background: #f7f7f7
}

.navbox-odd {
    background: transparent
}

.navbox .hlist td dl,.navbox .hlist td ol,.navbox .hlist td ul,.navbox td.hlist dl,.navbox td.hlist ol,.navbox td.hlist ul {
    padding: 0.125em 0
}

.navbox .hlist dd,.navbox .hlist dt,.navbox .hlist li {
    white-space: nowrap
}

.navbox .hlist dd dl,.navbox .hlist dt dl,.navbox .hlist li ol,.navbox .hlist li ul {
    white-space: normal
}

ol + table.navbox,ul + table.navbox {
    margin-top: 0.5em
}

.navbar {
    display: inline;
    font-size: 88%;
    font-weight: normal
}

.navbar ul {
    display: inline;
    white-space: nowrap
}

.navbar li {
    word-spacing: -0.125em
}

.navbox .navbar {
    display: block;
    font-size: 100%
}

.navbox-title .navbar {
    float: left;
    text-align: left;
    margin-right: 0.5em;
    width: 6em
}

.hlist dl,.hlist ol,.hlist ul {
    margin: 0;
    padding: 0
}

.hlist dd,.hlist dt,.hlist li {
    margin: 0;
    display: inline
}

.hlist.inline,.hlist.inline dl,.hlist.inline ol,.hlist.inline ul,.hlist dl dl,.hlist dl ol,.hlist dl ul,.hlist ol dl,.hlist ol ol,.hlist ol ul,.hlist ul dl,.hlist ul ol,.hlist ul ul {
    display: inline
}

.hlist dt:after {
    content: ":"
}

.mw-parser-output .hlist dd:after,.mw-parser-output .hlist li:after {
    content: " · ";
    font-weight: bold
}

.hlist dd:last-child:after,.hlist dt:last-child:after,.hlist li:last-child:after {
    content: none
}

.hlist dd dd:first-child:before,.hlist dd dt:first-child:before,.hlist dd li:first-child:before,.hlist dt dd:first-child:before,.hlist dt dt:first-child:before,.hlist dt li:first-child:before,.hlist li dd:first-child:before,.hlist li dt:first-child:before,.hlist li li:first-child:before {
    content: " (";
    font-weight: normal
}

.hlist dd dd:last-child:after,.hlist dd dt:last-child:after,.hlist dd li:last-child:after,.hlist dt dd:last-child:after,.hlist dt dt:last-child:after,.hlist dt li:last-child:after,.hlist li dd:last-child:after,.hlist li dt:last-child:after,.hlist li li:last-child:after {
    content: ") ";
    font-weight: normal
}

.hlist ol {
    counter-reset: listitem
}

.hlist ol > li {
    counter-increment: listitem
}

.hlist ol > li:before {
    content: " " counter(listitem) " ";
    white-space: nowrap
}

.hlist dd ol > li:first-child:before,.hlist dt ol > li:first-child:before,.hlist li ol > li:first-child:before {
    content: " (" counter(listitem) " "
}